{
  "appDesc": {
    "message": "Alguém disse diálogos de consentimento de cookies? 😋"
  },
  "contextMenu_issueOption": {
    "message": "Siga esta questão no GitHub"
  },
  "contextMenu_reportOption": {
    "message": "Denunciar este site"
  },
  "contextMenu_settingsOption": {
    "message": "Gerenciar lista de exclusão"
  },
  "options_addButton": {
    "message": "Adicionar exclusão"
  },
  "options_addPrompt": {
    "message": "Digite o domínio"
  },
  "options_clearButton": {
    "message": "Limpar lista"
  },
  "options_exclusionListTitle": {
    "message": "Lista de exclusão"
  },
  "options_exportButton": {
    "message": "Exportar lista"
  },
  "options_filterPlaceholder": {
    "message": "Pressione ENTER para filtrar após digitar"
  },
  "options_importButton": {
    "message": "Importar lista"
  },
  "popup_contributeOption": {
    "message": "Contribua para este projeto"
  },
  "popup_helpOption": {
    "message": "Ajuda ou problemas?"
  },
  "popup_rateOption": {
    "message": "Avalie esta extensão"
  },
  "reportDialog_blankPageOption": {
    "message": "A página está em branco"
  },
  "reportDialog_bodyText": {
    "message": "Por favor selecione uma opção abaixo"
  },
  "reportDialog_cannotClickOption": {
    "message": "Não é possível clicar"
  },
  "reportDialog_laggyPageOption": {
    "message": "A página está com lag"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "A página não está respondendo"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "A página contém falhas visuais"
  },
  "reportDialog_popupShowUpOption": {
    "message": "Apareceu um popup"
  },
  "reportDialog_submitExtraText": {
    "message": "Enquanto estamos trabalhando nisso, você pode adicionar este site à lista de exclusão nas configurações da extensão ou simplesmente desativar a extensão para este site clicando no ícone da extensão na barra de ferramentas do seu navegador"
  },
  "reportDialog_submitText": {
    "message": "Relatório enviado!"
  }
}
